﻿.listing-throbber {
    position: absolute;
    top: -55px;
    left: 0px;
    z-index: 20;
}

.listing-container {
    position: relative;
    float: left;
    width: 49%;
    min-height: 100px;
    color: #FFF;
    margin-bottom: 27px;
    margin-right: 2%;
}

    .listing-container:nth-of-type(2n) {
        margin-right: 0;
    }

.listing-clickable {
    text-decoration: none;
}

.listing-clickable {
    color: #FFF;
}

.listing-image {
    width: 100%;
    line-height: 0;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    padding-bottom: 56.25%;
}

/*.listing-image img {
        width: 100%;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        -ms-transition: all 1s ease;
        transition: all 1s ease;
    }*/

/*.listing-clickable:hover .listing-image img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
}*/

/*.listing-container:hover {
    opacity: 0.7;
}*/

.listing-information {
    /*height: 125px;
    overflow: hidden;
    background-color: #00AEEF;
    padding: 10px;*/
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    background-color: rgba(242, 242, 242, 0.8);
}

.listing-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}



    .listing-overlay img {
        max-width: 100%;
    }

.listing-address-suburb {
    font-size: 20px;
    margin-bottom: 5px;
}

.listing-address-street {
    /*height: 16px;*/
    font-size: 16px;
    width: 100%;
    color: #000;
    padding: 10px;
    text-align: center;
    /*position: absolute;
    bottom: 0;*/
    
}

[data-has-inspections=true] .listing-information {
    position:initial;
    background-color:#FFF;
}
[data-has-inspections=true] .listing-information * {
    background-color:#FFF;
}

[data-has-inspections=true] .listing-information .listing-address-street {
    font-weight:600;
}

[data-has-inspections=true] .listing-icons {
    display:block;
}
[data-has-inspections=true] .listing-clickable:hover .listing-address-street {
    display:block;
}


.listing-icons {
    display: none;
    width: 100%;
    height: 36px;
    color: #000;
    padding-top: 9px;
    text-align: center;
    /*position: absolute;*/
    /*bottom: 0;*/
    background-color: rgba(242, 242, 242, 0.8);
}

    .listing-icons:empty {
        display: none;
    }

.listing-clickable:hover .listing-icons {
    display: block;
}

.listing-clickable:hover .listing-address-street {
    display: none;
}

.listing-price {
    height: 24px;
    padding-bottom: 10px;
    border-bottom: 1px solid #FFF;
    margin-top: 10px;
    margin-bottom: 10px;
}

.listing-inspection-times {
    width:100%;
    font-size:16px;
    color:#000;
}
.listing-inspection-times ul {
    list-style-type:none;
    text-align:center;
}
.listing-inspection-times ul li {
    padding-left:0;
}

@media only screen and (max-width:980px) {
    .listing-container {
        width: 100%;
        margin-right: 0;
    }
}

@media only screen and (max-width: 767px) {
    .listing-address-street {
        font-size: 12px;
    }

    .listing-icons {
        height: 32px;
        padding-top: 7px;
    }

    .listing-container .icons li {
        font-size: 13px !important;
    }

    .listing-container .icons img {
        height: 12px !important;
    }
}

@media only screen and (max-width: 400px) {
    .listing-container {
        margin-bottom: 15px;
    }
}
